.learn-layout-company-logo-full-width-header #bodyContent {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: stretch;
  justify-content: stretch;
  -webkit-align-items: center;
  align-items: center;
  max-width: 100vw;
  width: 100%;
  margin: 0;
  padding: 0 0 30px 0;
}
.learn-layout-company-logo-full-width-header #bodyContent .two-column-content {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  box-sizing: content-box;
  max-width: 550px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .learn-layout-company-logo-full-width-header #bodyContent .two-column-content {
    max-width: 706px;
  }
}
@media (min-width: 1024px) and (max-width: 1180px) {
  .learn-layout-company-logo-full-width-header #bodyContent .two-column-content {
    padding-left: 15px;
    padding-right: 15px;
    max-width: 994px;
  }
}
@media (min-width: 1181px) {
  .learn-layout-company-logo-full-width-header #bodyContent .two-column-content {
    padding-left: 15px;
    padding-right: 15px;
    max-width: 1170px;
  }
}
.learn-layout-company-logo-full-width-header #bodyContent .two-column-content .left-rail {
  display: none;
}
@media (min-width: 1181px) {
  .learn-layout-company-logo-full-width-header #bodyContent .two-column-content .left-rail {
    flex-basis: 362px;
    display: block;
    padding: 0 15px;
    margin-right: 15px;
  }
}
.learn-layout-company-logo-full-width-header #bodyContent #pageHeader {
  width: 100%;
  margin-bottom: 30px;
  padding-top: 20px;
  text-align: center;
  background: #FFF;
  border-bottom: 1px solid #CCC;
}
.learn-layout-company-logo-full-width-header #bodyContent #pageHeader img {
  display: block;
  max-width: calc(100% - 50px);
  margin: 0 auto 10px;
}
.learn-layout-company-logo-full-width-header #bodyContent #pageHeader h1 {
  color: #0076CD;
  margin-bottom: 10px;
}
h1 {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  margin-bottom: 10px;
  font-size: 27px;
  line-height: 31px;
  color: #001A2D;
}
@media (min-width: 768px) and (max-width: 1180px) {
  h1 {
    margin-bottom: 15px;
  }
}
@media (min-width: 1181px) {
  h1 {
    margin-bottom: 15px;
  }
}
@media (min-width: 768px) and (max-width: 1180px) {
  h1 {
    font-size: 42px;
    line-height: 48px;
  }
}
@media (min-width: 1181px) {
  h1 {
    font-size: 46px;
    line-height: 53px;
  }
}
h2 {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 28px;
  color: #0076CD;
}
@media (min-width: 768px) and (max-width: 1180px) {
  h2 {
    margin-bottom: 15px;
  }
}
@media (min-width: 1181px) {
  h2 {
    margin-bottom: 15px;
  }
}
@media (min-width: 768px) and (max-width: 1180px) {
  h2 {
    font-size: 33px;
    line-height: 38px;
  }
}
@media (min-width: 1181px) {
  h2 {
    font-size: 37px;
    line-height: 53px;
  }
}
h3 {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  margin-bottom: 10px;
  font-size: 22px;
  line-height: 25px;
  color: #001A2D;
}
@media (min-width: 768px) and (max-width: 1180px) {
  h3 {
    margin-bottom: 15px;
  }
}
@media (min-width: 1181px) {
  h3 {
    margin-bottom: 15px;
  }
}
@media (min-width: 768px) and (max-width: 1180px) {
  h3 {
    font-size: 26px;
    line-height: 31px;
  }
}
@media (min-width: 1181px) {
  h3 {
    font-size: 30px;
    line-height: 34px;
  }
}
h4 {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 19px;
  line-height: 22px;
  color: #001A2D;
}
@media (min-width: 768px) and (max-width: 1180px) {
  h4 {
    font-size: 21px;
    line-height: 24px;
  }
}
@media (min-width: 1181px) {
  h4 {
    font-size: 24px;
    line-height: 27px;
  }
}
p {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 17px;
  line-height: 28px;
  color: #001A2D;
}
@media (min-width: 768px) and (max-width: 1180px) {
  p {
    font-size: 17px;
    line-height: 28px;
  }
}
@media (min-width: 1181px) {
  p {
    font-size: 19px;
    line-height: 31px;
  }
}
a {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 17px;
  line-height: 24px;
  color: #0076CD;
  text-decoration: none;
}
a:visited {
  color: #0076CD;
  cursor: pointer;
  text-decoration: none;
}
a:hover {
  color: #004E87;
  cursor: pointer;
  text-decoration: underline;
}
a:active {
  color: #001A2D;
  cursor: pointer;
  text-decoration: underline;
}
@media (min-width: 768px) and (max-width: 1180px) {
  a {
    font-size: 17px;
    line-height: 24px;
  }
}
@media (min-width: 1024px) {
  a {
    font-size: 19px;
    line-height: 25px;
  }
}
.hide-text-with-positioning {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.learn-leadform-select select {
  height: 41px;
  width: 100%;
  max-width: unset;
  color: #001A2D;
  font-size: 18px;
  line-height: 23px;
  margin-bottom: 0;
  padding: 0 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #FFF url("/images/icons/chevron-dwn-drk.svg") no-repeat right 10px center;
  border: 1px solid #CCC;
  border-radius: 4px;
}
.learn-leadform-select select option:first-child,
.learn-leadform-select select::placeholder {
  color: #AAA;
}
.learn-leadform-select select option.active,
.learn-leadform-select select option:active,
.learn-leadform-select select option:hover {
  background-color: #EDEDED;
  color: #333;
}
.learn-ghost-button {
  background-color: transparent;
  text-align: center;
  color: #0076CD;
  background: #FFF;
  border: 1px solid #0076CD;
}
.learn-ghost-button:hover {
  color: #001A2D;
  text-decoration: none;
  background: #D6EDFF;
  border: 1px solid #0076CD;
}
.learn-ghost-button:active {
  color: #001A2D;
  text-decoration: none;
  background: #99CFFC;
  border: 1px solid #0076CD;
}
.learn-yellow-button-sm {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 17px;
  line-height: 28px;
  background: linear-gradient(180deg, #FED27E 0%, #E19732 100%);
  box-shadow: 0 3px 0 #B77E12;
  -webkit-box-shadow: 0 3px 0 #B77E12;
  -moz-box-shadow: 0 3px 0 #B77E12;
  line-height: 44px;
  height: 44px;
  margin: 15px 0 30px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  color: #001A2D;
  border-radius: 6px;
  border-width: 0;
  width: 230px;
  min-width: 230px;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-yellow-button-sm {
    font-size: 17px;
    line-height: 28px;
  }
}
@media (min-width: 1181px) {
  .learn-yellow-button-sm {
    font-size: 19px;
    line-height: 31px;
  }
}
.learn-yellow-button-sm:hover,
.learn-yellow-button-sm:focus {
  background: #E19732;
  box-shadow: 0 3px 0 #B77E12;
}
.learn-yellow-button-sm:active {
  background: #C07816;
  border: 1px solid #B07627;
  border-radius: 4px;
  box-shadow: none;
}
.learn-yellow-button-sm:disabled {
  background: #EDEDED;
  border: 1px solid #CCC;
  border-radius: 4px;
  box-shadow: none;
  pointer-events: none;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-yellow-button-sm {
    line-height: 44px;
  }
}
@media (min-width: 1181px) {
  .learn-yellow-button-sm {
    line-height: 44px;
  }
}
.learn-yellow-button-sm a {
  color: #001A2D;
  text-decoration: none;
  line-height: 44px;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .learn-yellow-button-sm {
    min-width: 230px;
    max-width: 230px;
  }
}
@media (min-width: 1024px) and (max-width: 1180px) {
  .learn-yellow-button-sm {
    min-width: 230px;
    max-width: 230px;
  }
}
@media (min-width: 1181px) {
  .learn-yellow-button-sm {
    min-width: 230px;
    max-width: 230px;
  }
}
.learn-yellow-button-std {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 17px;
  line-height: 28px;
  background: linear-gradient(180deg, #FED27E 0%, #E19732 100%);
  box-shadow: 0 3px 0 #B77E12;
  -webkit-box-shadow: 0 3px 0 #B77E12;
  -moz-box-shadow: 0 3px 0 #B77E12;
  line-height: 44px;
  height: 44px;
  margin: 15px 0 30px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  color: #001A2D;
  border-radius: 6px;
  border-width: 0;
  width: 257px;
  min-width: 257px;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-yellow-button-std {
    font-size: 17px;
    line-height: 28px;
  }
}
@media (min-width: 1181px) {
  .learn-yellow-button-std {
    font-size: 19px;
    line-height: 31px;
  }
}
.learn-yellow-button-std:hover,
.learn-yellow-button-std:focus {
  background: #E19732;
  box-shadow: 0 3px 0 #B77E12;
}
.learn-yellow-button-std:active {
  background: #C07816;
  border: 1px solid #B07627;
  border-radius: 4px;
  box-shadow: none;
}
.learn-yellow-button-std:disabled {
  background: #EDEDED;
  border: 1px solid #CCC;
  border-radius: 4px;
  box-shadow: none;
  pointer-events: none;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-yellow-button-std {
    line-height: 44px;
  }
}
@media (min-width: 1181px) {
  .learn-yellow-button-std {
    line-height: 44px;
  }
}
.learn-yellow-button-std a {
  color: #001A2D;
  text-decoration: none;
  line-height: 44px;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .learn-yellow-button-std {
    min-width: 257px;
    max-width: 257px;
  }
}
@media (min-width: 1024px) and (max-width: 1180px) {
  .learn-yellow-button-std {
    min-width: 257px;
    max-width: 257px;
  }
}
@media (min-width: 1181px) {
  .learn-yellow-button-std {
    min-width: 257px;
    max-width: 257px;
  }
}
.learn-yellow-button-responsive {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 17px;
  line-height: 28px;
  background: linear-gradient(180deg, #FED27E 0%, #E19732 100%);
  box-shadow: 0 3px 0 #B77E12;
  -webkit-box-shadow: 0 3px 0 #B77E12;
  -moz-box-shadow: 0 3px 0 #B77E12;
  line-height: 44px;
  height: 44px;
  margin: 15px 0 30px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  color: #001A2D;
  border-radius: 6px;
  border-width: 0;
  width: 315px;
  min-width: 315px;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-yellow-button-responsive {
    font-size: 17px;
    line-height: 28px;
  }
}
@media (min-width: 1181px) {
  .learn-yellow-button-responsive {
    font-size: 19px;
    line-height: 31px;
  }
}
.learn-yellow-button-responsive:hover,
.learn-yellow-button-responsive:focus {
  background: #E19732;
  box-shadow: 0 3px 0 #B77E12;
}
.learn-yellow-button-responsive:active {
  background: #C07816;
  border: 1px solid #B07627;
  border-radius: 4px;
  box-shadow: none;
}
.learn-yellow-button-responsive:disabled {
  background: #EDEDED;
  border: 1px solid #CCC;
  border-radius: 4px;
  box-shadow: none;
  pointer-events: none;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-yellow-button-responsive {
    line-height: 44px;
  }
}
@media (min-width: 1181px) {
  .learn-yellow-button-responsive {
    line-height: 44px;
  }
}
.learn-yellow-button-responsive a {
  color: #001A2D;
  text-decoration: none;
  line-height: 44px;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .learn-yellow-button-responsive {
    min-width: 492px;
    max-width: 492px;
  }
}
@media (min-width: 1024px) and (max-width: 1180px) {
  .learn-yellow-button-responsive {
    min-width: 315px;
    max-width: 315px;
  }
}
@media (min-width: 1181px) {
  .learn-yellow-button-responsive {
    min-width: 334px;
    max-width: 334px;
  }
}
.learn-yellow-button {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 17px;
  line-height: 28px;
  background: linear-gradient(180deg, #FED27E 0%, #E19732 100%);
  box-shadow: 0 3px 0 #B77E12;
  -webkit-box-shadow: 0 3px 0 #B77E12;
  -moz-box-shadow: 0 3px 0 #B77E12;
  line-height: 44px;
  height: 44px;
  margin: 15px 0 30px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  color: #001A2D;
  border-radius: 6px;
  border-width: 0;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-yellow-button {
    font-size: 17px;
    line-height: 28px;
  }
}
@media (min-width: 1181px) {
  .learn-yellow-button {
    font-size: 19px;
    line-height: 31px;
  }
}
.learn-yellow-button:hover,
.learn-yellow-button:focus {
  background: #E19732;
  box-shadow: 0 3px 0 #B77E12;
}
.learn-yellow-button:active {
  background: #C07816;
  border: 1px solid #B07627;
  border-radius: 4px;
  box-shadow: none;
}
.learn-yellow-button:disabled {
  background: #EDEDED;
  border: 1px solid #CCC;
  border-radius: 4px;
  box-shadow: none;
  pointer-events: none;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-yellow-button {
    line-height: 44px;
  }
}
@media (min-width: 1181px) {
  .learn-yellow-button {
    line-height: 44px;
  }
}
.learn-yellow-button a {
  color: #001A2D;
  text-decoration: none;
  line-height: 44px;
}
.learn-blue-button-sm {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 17px;
  line-height: 28px;
  color: #001A2D;
  background: linear-gradient(4.34deg, #226393 12.11%, #0076CD 88.64%);
  box-shadow: 0 3px 0 #174466;
  -webkit-box-shadow: 0 3px 0 #174466;
  -moz-box-shadow: 0 3px 0 #174466;
  line-height: 44px;
  height: 44px;
  margin: 10px 0;
  border-radius: 6px;
  border-width: 0;
  text-align: center;
  color: #FFF;
  width: 230px;
  min-width: 230px;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-blue-button-sm {
    font-size: 17px;
    line-height: 28px;
  }
}
@media (min-width: 1181px) {
  .learn-blue-button-sm {
    font-size: 19px;
    line-height: 31px;
  }
}
.learn-blue-button-sm:hover,
.learn-blue-button-sm:focus {
  background: #0076CD;
  box-shadow: 0px 4px 14px #174466, 0px 4px 0px #226393;
}
.learn-blue-button-sm:active {
  background: #226393;
  border-radius: 4px;
  box-shadow: none;
}
.learn-blue-button-sm:disabled {
  background: #EDEDED;
  border: 1px solid #CCC;
  border-radius: 4px;
  box-shadow: none;
  pointer-events: none;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-blue-button-sm {
    line-height: 44px;
  }
}
@media (min-width: 1181px) {
  .learn-blue-button-sm {
    line-height: 44px;
  }
}
.learn-blue-button-sm a {
  color: #FFF;
  text-decoration: none;
  line-height: 44px;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .learn-blue-button-sm {
    min-width: 230px;
    max-width: 230px;
  }
}
@media (min-width: 1024px) and (max-width: 1180px) {
  .learn-blue-button-sm {
    min-width: 230px;
    max-width: 230px;
  }
}
@media (min-width: 1181px) {
  .learn-blue-button-sm {
    min-width: 230px;
    max-width: 230px;
  }
}
.learn-blue-button-smaller {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 17px;
  line-height: 28px;
  color: #001A2D;
  background: linear-gradient(4.34deg, #226393 12.11%, #0076CD 88.64%);
  box-shadow: 0 3px 0 #174466;
  -webkit-box-shadow: 0 3px 0 #174466;
  -moz-box-shadow: 0 3px 0 #174466;
  line-height: 44px;
  height: 44px;
  margin: 10px 0;
  border-radius: 6px;
  border-width: 0;
  text-align: center;
  color: #FFF;
  width: 257px;
  min-width: 257px;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-blue-button-smaller {
    font-size: 17px;
    line-height: 28px;
  }
}
@media (min-width: 1181px) {
  .learn-blue-button-smaller {
    font-size: 19px;
    line-height: 31px;
  }
}
.learn-blue-button-smaller:hover,
.learn-blue-button-smaller:focus {
  background: #0076CD;
  box-shadow: 0px 4px 14px #174466, 0px 4px 0px #226393;
}
.learn-blue-button-smaller:active {
  background: #226393;
  border-radius: 4px;
  box-shadow: none;
}
.learn-blue-button-smaller:disabled {
  background: #EDEDED;
  border: 1px solid #CCC;
  border-radius: 4px;
  box-shadow: none;
  pointer-events: none;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-blue-button-smaller {
    line-height: 44px;
  }
}
@media (min-width: 1181px) {
  .learn-blue-button-smaller {
    line-height: 44px;
  }
}
.learn-blue-button-smaller a {
  color: #FFF;
  text-decoration: none;
  line-height: 44px;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .learn-blue-button-smaller {
    min-width: 257px;
    max-width: 257px;
  }
}
@media (min-width: 1024px) and (max-width: 1180px) {
  .learn-blue-button-smaller {
    min-width: 257px;
    max-width: 257px;
  }
}
@media (min-width: 1181px) {
  .learn-blue-button-smaller {
    min-width: 257px;
    max-width: 257px;
  }
}
.learn-blue-button-std-width {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 17px;
  line-height: 28px;
  color: #001A2D;
  background: linear-gradient(4.34deg, #226393 12.11%, #0076CD 88.64%);
  box-shadow: 0 3px 0 #174466;
  -webkit-box-shadow: 0 3px 0 #174466;
  -moz-box-shadow: 0 3px 0 #174466;
  line-height: 44px;
  height: 44px;
  margin: 10px 0;
  border-radius: 6px;
  border-width: 0;
  text-align: center;
  color: #FFF;
  width: 315px;
  min-width: 315px;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-blue-button-std-width {
    font-size: 17px;
    line-height: 28px;
  }
}
@media (min-width: 1181px) {
  .learn-blue-button-std-width {
    font-size: 19px;
    line-height: 31px;
  }
}
.learn-blue-button-std-width:hover,
.learn-blue-button-std-width:focus {
  background: #0076CD;
  box-shadow: 0px 4px 14px #174466, 0px 4px 0px #226393;
}
.learn-blue-button-std-width:active {
  background: #226393;
  border-radius: 4px;
  box-shadow: none;
}
.learn-blue-button-std-width:disabled {
  background: #EDEDED;
  border: 1px solid #CCC;
  border-radius: 4px;
  box-shadow: none;
  pointer-events: none;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-blue-button-std-width {
    line-height: 44px;
  }
}
@media (min-width: 1181px) {
  .learn-blue-button-std-width {
    line-height: 44px;
  }
}
.learn-blue-button-std-width a {
  color: #FFF;
  text-decoration: none;
  line-height: 44px;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .learn-blue-button-std-width {
    min-width: 492px;
    max-width: 492px;
  }
}
@media (min-width: 1024px) and (max-width: 1180px) {
  .learn-blue-button-std-width {
    min-width: 315px;
    max-width: 315px;
  }
}
@media (min-width: 1181px) {
  .learn-blue-button-std-width {
    min-width: 334px;
    max-width: 334px;
  }
}
.learn-blue-button {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 17px;
  line-height: 28px;
  color: #001A2D;
  background: linear-gradient(4.34deg, #226393 12.11%, #0076CD 88.64%);
  box-shadow: 0 3px 0 #174466;
  -webkit-box-shadow: 0 3px 0 #174466;
  -moz-box-shadow: 0 3px 0 #174466;
  line-height: 44px;
  height: 44px;
  margin: 10px 0;
  border-radius: 6px;
  border-width: 0;
  text-align: center;
  color: #FFF;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-blue-button {
    font-size: 17px;
    line-height: 28px;
  }
}
@media (min-width: 1181px) {
  .learn-blue-button {
    font-size: 19px;
    line-height: 31px;
  }
}
.learn-blue-button:hover,
.learn-blue-button:focus {
  background: #0076CD;
  box-shadow: 0px 4px 14px #174466, 0px 4px 0px #226393;
}
.learn-blue-button:active {
  background: #226393;
  border-radius: 4px;
  box-shadow: none;
}
.learn-blue-button:disabled {
  background: #EDEDED;
  border: 1px solid #CCC;
  border-radius: 4px;
  box-shadow: none;
  pointer-events: none;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .learn-blue-button {
    line-height: 44px;
  }
}
@media (min-width: 1181px) {
  .learn-blue-button {
    line-height: 44px;
  }
}
.learn-blue-button a {
  color: #FFF;
  text-decoration: none;
  line-height: 44px;
}
.learn-section-gray {
  padding: 30px 15px;
  background: #FAFAFA;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}
.loading-dots-container {
  display: none;
}
.loading-dots-container.active {
  display: block;
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.5);
  overflow-x: hidden;
  transition: 0.1s;
  text-align: center;
}
.loading-dots-container.active .loading-dots {
  overflow: visible;
  margin: 0 1.5em;
  display: inline-block;
  display: block;
  position: relative;
  top: 45%;
  margin: 0 auto;
  font-size: 2em;
}
@keyframes loadingDots {
  0% {
    background-color: #001A2D;
  }
  20% {
    background-color: #0076CD;
  }
  40% {
    background-color: #001A2D;
  }
}
@-webkit-keyframes loadingDots {
  0% {
    background-color: #001A2D;
  }
  20% {
    background-color: #0076CD;
  }
  40% {
    background-color: #001A2D;
  }
}
.loading-dots-container.active .loading-dots,
.loading-dots-container.active .loading-dots:before,
.loading-dots-container.active .loading-dots:after {
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background-color: #001A2D;
  -webkit-animation: loadingDots 2s infinite;
  animation: loadingDots 2s infinite;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.loading-dots-container.active .loading-dots:before,
.loading-dots-container.active .loading-dots:after {
  content: '';
  position: absolute;
  top: 0;
}
.loading-dots-container.active .loading-dots:before {
  left: -1.5em;
  -webkit-animation-delay: 0.25s;
  animation-delay: 0.25s;
}
.loading-dots-container.active .loading-dots:after {
  right: -1.5em;
  -webkit-animation-delay: 0.75s;
  animation-delay: 0.75s;
}
#breadCrumbContainer {
  margin-bottom: 15px;
}
#breadCrumbContainer ul {
  line-height: 19px;
}
#breadCrumbContainer ul li {
  display: inline-block;
  font-size: 14px;
}
#breadCrumbContainer ul li:not(:nth-last-child(2)) {
  display: none;
}
#breadCrumbContainer ul li:nth-last-child(2) a:before {
  content: "\003c";
  display: inline;
  margin-right: .5em;
}
#breadCrumbContainer ul li a {
  font-size: 14px;
  line-height: 19px;
}
@media (min-width: 1180px) {
  #breadCrumbContainer {
    margin-bottom: 30px;
  }
  #breadCrumbContainer ul {
    text-indent: -15px;
    position: relative;
    left: 30px;
    line-height: 23px;
  }
  #breadCrumbContainer ul li {
    font-size: 16px;
  }
  #breadCrumbContainer ul li a {
    font-size: 16px;
    line-height: 23px;
  }
  #breadCrumbContainer ul li:not(:first-child),
  #breadCrumbContainer ul li:first-child {
    display: inline-block;
    padding: 0 5px;
  }
  #breadCrumbContainer ul li:not(:last-child):after {
    content: "/";
    display: inline;
    margin: 0 .5em;
  }
  #breadCrumbContainer ul li:nth-last-child(2) a:before {
    content: "";
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  #articleContent {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: stretch;
    justify-content: stretch;
    -webkit-align-items: center;
    align-items: center;
  }
}
#articleContent p {
  margin-bottom: 25px;
}
@media (min-width: 768px) and (max-width: 1180px) {
  #articleContent p {
    margin-bottom: 25px;
  }
}
@media (min-width: 1181px) {
  #articleContent p {
    margin-bottom: 25px;
  }
}
#articleContent .schools-cta {
  text-align: center;
  margin-bottom: 10px;
}
@media (min-width: 768px) and (max-width: 1180px) {
  #articleContent .schools-cta {
    margin-bottom: 15px;
  }
}
@media (min-width: 1181px) {
  #articleContent .schools-cta {
    margin-bottom: 15px;
  }
}
#articleContent .wikiContent ul {
  list-style: disc inside;
  margin-bottom: 25px;
}
#articleContent .wikiContent ul li:before {
  content: none;
}
#articleContent .wikiContent .imageplugin,
#articleContent .wikiContent img {
  display: none;
  visibility: hidden;
}
#articleContent .content-description {
  margin-bottom: 30px;
  background: #EDEDED;
  border-radius: 9px;
  box-shadow: 5px 5px 13px rgba(0, 76, 132, 0.25);
}
#articleContent .content-description .content-description__image {
  display: none;
}
#articleContent .content-description .content-description__text {
  padding: 15px;
}
#articleContent .content-description .content-description__text p {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  #articleContent .content-description {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 50% 50%;
    grid-template-columns: 50% 50%;
  }
  #articleContent .content-description .content-description__image {
    display: block;
    background-image: url("/images/categories/img_default.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top-left-radius: 9px;
    border-bottom-left-radius: 9px;
    /* images for each top-level category and their child categories */
  }
  #articleContent .content-description .content-description__image.content-description__image--agricultural-studies {
    background-image: url("/images/categories/img_agriculture.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--architecture-design {
    background-image: url("/images/categories/img_architecture.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--biological-sciences {
    background-image: url("/images/categories/img_biomedical.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--business-management {
    background-image: url("/images/categories/img_business.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--computer-science {
    background-image: url("/images/categories/img_computer.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--culinary-and-cosmetic-services {
    background-image: url("/images/categories/img_culinary.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--engineering {
    background-image: url("/images/categories/img_engineering.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--health-professions-and-medical-services {
    background-image: url("/images/categories/img_health.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--humanities-and-liberal-arts {
    background-image: url("/images/categories/img_liberalarts.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--legal-studies {
    background-image: url("/images/categories/img_legal.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--mechanical-and-electrical-repair {
    background-image: url("/images/categories/img_mechanical.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--media-related-communication {
    background-image: url("/images/categories/img_communication.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--physical-science {
    background-image: url("/images/categories/img_physicalsciences.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--psychology {
    background-image: url("/images/categories/img_psychology.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--school-administration {
    background-image: url("/images/categories/img_education.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--the-visual-and-performing-arts {
    background-image: url("/images/categories/img_visual.jpg");
  }
  #articleContent .content-description .content-description__image.content-description__image--transportation-and-distribution-services {
    background-image: url("/images/categories/img_transportation.jpg");
  }
  #articleContent .content-description .content-description__text {
    -ms-grid-column: 2;
    -ms-grid-row: 1;
  }
}
#viewSchoolsCTA {
  margin: 0 0 15px 0;
}
#additionalReading h3 {
  margin: 0 0 5px 0;
}
@media (min-width: 1181px) {
  #additionalReading h3 {
    margin: 0 0 15px 0;
  }
}
#additionalReadingTabSet .nav-link {
  border-top: none;
  border-left: none;
  border-right: none;
  color: #AAA;
}
#additionalReadingTabSet .nav-link:hover {
  border-bottom: 3px solid #AAA;
}
#additionalReadingTabSet .nav-link.active {
  color: #001A2D;
  font-weight: 600;
  border-bottom: 3px solid #0076CD;
}
#additionalReadingContentPanes ul {
  padding: 15px 0;
  list-style: disc;
  column-count: 1;
  -moz-column-count: 1;
  -webkit-column-count: 1;
  column-gap: 65px;
  column-fill: auto;
  -moz-column-fill: auto;
  -webkit-column-fill: auto;
  column-rule: 1px solid #CCC;
}
@media (min-width: 1181px) {
  #additionalReadingContentPanes ul {
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-gap: 60px;
  }
}
#additionalReadingContentPanes ul li {
  padding: 0 5px 0 0;
  left: 15px;
  position: relative;
  line-height: 18px;
  margin: 0 0 10px 0;
}
#childCategories {
  margin-bottom: 30px;
}
#childCategories h3 {
  color: #0076CD;
}
#childCategories ul {
  margin-bottom: 30px;
}
#childCategories ul li {
  margin-bottom: 15px;
}
#childCategories ul li a {
  display: block;
  height: 100%;
  font-weight: 600;
  text-decoration: none;
  padding: 15px 20px;
  background: #FAFAFA;
  border: 1px solid #CCC;
  border-radius: 10px;
}
#childCategories ul li a .child-category__label {
  display: block;
  font-size: 12px;
  color: #888888;
  text-transform: uppercase;
}
#childCategories ul li a:hover {
  background: #EDEDED;
}
@media (min-width: 768px) {
  #childCategories ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-rows: 1fr;
    grid-gap: 15px;
    algin-items: stretch;
  }
  #childCategories ul li {
    margin-bottom: 0;
  }
}
#childCategories ul.category-links--collapsed {
  /* show 6 items at start */
}
#childCategories ul.category-links--collapsed li:nth-child(n+7) {
  display: none;
}
#childCategories .category-links__controls {
  text-align: center;
}
#childCategories .category-links__controls a {
  background-color: transparent;
  text-align: center;
  color: #0076CD;
  background: #FFF;
  border: 1px solid #0076CD;
  display: inline-block;
  padding: 8px 48px;
  border-radius: 4px;
}
#childCategories .category-links__controls a:hover {
  color: #001A2D;
  text-decoration: none;
  background: #D6EDFF;
  border: 1px solid #0076CD;
}
#childCategories .category-links__controls a:active {
  color: #001A2D;
  text-decoration: none;
  background: #99CFFC;
  border: 1px solid #0076CD;
}
#childCategories .category-links__controls a.category-links__controls__collapse {
  display: inline-block;
}
#childCategories .category-links__controls a.category-links__controls__expand {
  display: none;
}
#childCategories .category-links__controls.category-links--collapsed a.category-links__controls__expand {
  display: inline-block;
}
#childCategories .category-links__controls.category-links--collapsed a.category-links__controls__collapse {
  display: none;
}
